/**
 * $File: _header.scss $
 * $Date: 2019-12-11 00:20:31 $
 * $Revision: $
 * $Creator: Jen-Chieh Shen $
 * $Notice: See LICENSE.txt for modification and distribution information
 *                   Copyright © 2019 by Shen, Jen-Chieh $
 */

header {
  background: lightblue;
  display: flex;
  justify-content: center;
  color: $textColor;
  button {
    background: $primaryBtn;
    &:hover {
      background: red;
    }
    &::after {
      content: "AfterWord";
    }
  }
}
